export const pageJumps = {
	methods:{
		selectTime(){
			uni.navigateTo({
				url: '/pages/index/newSche/selectTimeRange/selectTimeRange'
			})
		},
		selectTime(){
			uni.navigateTo({
				url: '/pages/index/newSche/selectTimeRange/selectTimeRange'
			})
		},
		toReminders(){
			uni.navigateTo({
				url: '/pages/crm/customerManagement/newFllow/taskManager/taskManager'
			})
		},
		toRemindWay(){
			uni.navigateTo({
				url: '/pages/crm/customerManagement/newFllow/remindWay/remindWay'
			})
		}
	}
}